<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__board__libs__pins" kind="group">
    <compoundname>group_board_libs_pins</compoundname>
    <title>Pins</title>
      <sectiondef kind="define">
      <memberdef id="group__group__board__libs__pins_1gaa1324cb2e3f3584654555f4d61d0e076" kind="define" prot="public" static="no">
        <name>CY8CKIT_032_PIN_LIGHT_SENSOR</name>
        <initializer>(CYBSP_A0)</initializer>
        <briefdescription>
<para>Analog pin to read the Ambient Light Sensor's raw value. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" bodystart="58" column="9" file="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" line="58" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga7a8f082816e2c3cc827b0e3517706763" kind="define" prot="public" static="no">
        <name>CY8CKIT_032_PIN_DAC_VOLTAGE</name>
        <initializer>(CYBSP_A1)</initializer>
        <briefdescription>
<para>Analog pin to read the DAC's output voltage. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" bodystart="60" column="9" file="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" line="60" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga4c6f5e34f92eb921365801d567f6cfad" kind="define" prot="public" static="no">
        <name>CY8CKIT_032_PIN_POTENTIOMETER</name>
        <initializer>(CYBSP_A2)</initializer>
        <briefdescription>
<para>Analog pin to read the Potentiometer's output voltage. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" bodystart="62" column="9" file="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" line="62" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1gab1f931bd4015ab316fcd3e8a9a128b48" kind="define" prot="public" static="no">
        <name>CY8CKIT_032_PIN_UART_RX</name>
        <initializer>(CYBSP_D0)</initializer>
        <briefdescription>
<para>UART RX pin (UART functionality is not implemented in the default PSoC firmware). </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" bodystart="64" column="9" file="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" line="64" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga24d819b77b0663e9818e2e580b770ea4" kind="define" prot="public" static="no">
        <name>CY8CKIT_032_PIN_UART_TX</name>
        <initializer>(CYBSP_D1)</initializer>
        <briefdescription>
<para>UART TX pin (UART functionality is not implemented in the default PSoC firmware). </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" bodystart="66" column="9" file="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" line="66" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga12f09ff90675536dec7d99be8e1a5704" kind="define" prot="public" static="no">
        <name>CY8CKIT_032_PIN_GPIO</name>
        <initializer>(CYBSP_D2)</initializer>
        <briefdescription>
<para>GPIO pin (GPIO functionality is not implemented in the default PSoC firmware). </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" bodystart="68" column="9" file="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" line="68" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1gabf8b2ab9d9a75c5439897718376a0f20" kind="define" prot="public" static="no">
        <name>CY8CKIT_032_PIN_BUTTON1</name>
        <initializer>(CYBSP_D4)</initializer>
        <briefdescription>
<para>Pin for Mechanical Button MB1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" bodystart="70" column="9" file="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" line="70" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga963952c9a64fb53932b4f10540e8b51a" kind="define" prot="public" static="no">
        <name>CY8CKIT_032_PIN_LED1</name>
        <initializer>(CYBSP_D5)</initializer>
        <briefdescription>
<para>Pin for LED1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" bodystart="72" column="9" file="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" line="72" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga90d133a217634456300ab270495aa2c8" kind="define" prot="public" static="no">
        <name>CY8CKIT_032_PIN_LED2</name>
        <initializer>(CYBSP_D11)</initializer>
        <briefdescription>
<para>Pin for LED1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" bodystart="74" column="9" file="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" line="74" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1gab366e2cd95bc94d4711892a77d3809f2" kind="define" prot="public" static="no">
        <name>CY8CKIT_032_PIN_BUTTON2</name>
        <initializer>(CYBSP_D12)</initializer>
        <briefdescription>
<para>Pin for Mechanical Button MB2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" bodystart="76" column="9" file="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" line="76" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga5819fc459c9cffe604b2f654ca09a895" kind="define" prot="public" static="no">
        <name>CY8CKIT_032_PIN_CAPSENSE_ISR</name>
        <initializer>(CYBSP_D13)</initializer>
        <briefdescription>
<para>Pin for CapSense Interrupt signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" bodystart="78" column="9" file="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" line="78" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1gaa91ac45146379732e5011d701fcfd426" kind="define" prot="public" static="no">
        <name>CY8CKIT_032_PIN_I2C_SDA</name>
        <initializer>(CYBSP_D14)</initializer>
        <briefdescription>
<para>Pin for I2C SDA. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" bodystart="80" column="9" file="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" line="80" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga339865b1265eb9188a02865216672d96" kind="define" prot="public" static="no">
        <name>CY8CKIT_032_PIN_I2C_SCL</name>
        <initializer>(CYBSP_D15)</initializer>
        <briefdescription>
<para>Pin for I2C SCL. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" bodystart="82" column="9" file="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/cy8ckit_032.h" line="82" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Pin mapping of the GPIOs used by shield peripherals. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>